Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 12:09:49 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good day. 

Regarding my order #9648265867, I can't count anymore how many times I called your customer service to ask why no one is picking up my return items. 

I always advise your team that since most of the time I go out of Dubai, I'm leaving the return items outside my apartment and your team always tell me that the courier will call me once they're on their way to pick up the items but I haven't received any calls at all from anyone. 

Please try to sort this out. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510570